usr/share/javascript/jquery/jquery.min.js             usr/share/games/flightgear/Phi/3rdparty/jquery/jquery.min.js
usr/share/javascript/jquery-ui-themes                 usr/share/games/flightgear/Phi/3rdparty/jquery-ui-themes/themes
usr/share/javascript/leaflet/images                   usr/share/games/flightgear/Phi/3rdparty/leaflet/images
usr/share/javascript/leaflet/leaflet.css              usr/share/games/flightgear/Phi/3rdparty/leaflet/leaflet.css
usr/share/javascript/leaflet/leaflet.js               usr/share/games/flightgear/Phi/3rdparty/leaflet/leaflet.js
usr/share/javascript/jquery-flot                      usr/share/games/flightgear/Phi/3rdparty/flot
usr/share/javascript/requirejs/require.js             usr/share/games/flightgear/Phi/3rdparty/require/require.js
usr/share/javascript/requirejs/text.js                usr/share/games/flightgear/Phi/3rdparty/require/text.js
usr/share/javascript/bootstrap/css/bootstrap.min.css  usr/share/games/flightgear/Aircraft/c172p/WebPanel/bootstrap/bootstrap.min.css
usr/share/javascript/bootstrap/js/bootstrap.min.js    usr/share/games/flightgear/Aircraft/c172p/WebPanel/bootstrap/bootstrap.min.js
usr/share/javascript/sprintf-js/sprintf.min.js        usr/share/games/flightgear/Phi/3rdparty/sprintf/sprintf.min.js
